<ul>
  <li>
    <h1>Principes FAIR</h1>
    <p>Centella suit les principes FAIR et est éligible à un financement pour le chargement de données pour les chercheurs-euses dans le cadre d'une bourse du
       FNS.</p>
    <h2>Findable</h2>
    <p>Des identifiants uniques et persistants (DOI) sont attribués aux datasets, ces derniers sont décrits à l'aide de métadonnées riches et sont
       indexés dans un catalogue consultable.</p>
    <h2>Accessible</h2>
    <p>Les datasets et les métadonnées peuvent être récupérés par leurs identifiants en utilisant un protocole de communication ouvert, et permettent
       une authentification si nécessaire. Les métadonnées restent accessibles, même lorsque les données ne sont plus disponibles.</p>
    <h2>Interoperable</h2>
    <p>Les datasets et les métadonnées sont fournis dans un langage formel, accessible, partagé et largement applicable, utilisent des vocabulaires
       ouverts qui suivent les principes FAIR, et incluent des références qualifiées à d'autres métadonnées.</p>
    <h2>Reusable</h2>
    <p>Les datasets et les métadonnées sont richement décrits avec un minimum d'attributs pertinents et des métadonnées personnalisées optionnelles
       validées par rapport à leur schéma respectif, sont diffusés avec une licence d'utilisation des données claire et accessible, et sont associés à une
       liste de contributeurs-trices détaillée.</p>
  </li>
  <li>
    <h1>Bonnes pratiques de préservation des données</h1>
    <p>Si votre dataset contient des fichiers .zip, veuillez utiliser la fonction "Envoyer données en lot" !
       Tout fichier .zip chargé de cette manière sera automatiquement décompressé tout en préservant sa structure de dossier.
       Cela permet également au système de documenter automatiquement le contenu de ces fichiers dans les métadonnées de l'archive, les rendant ainsi disponible
       en prévisualisation pour les utilisateurs finaux.</p>
    <p>Si votre dataset contient d'autres types de fichiers compressés, veuillez les décompresser avant de charger leur contenu sur Centella.</p>
    <p>Dans le cas où charger un fichier compressé serait une obligation, <b>veuillez l'accompagner d'un fichier README.</b></p>

  </li>
</ul>
